{
	"replace": false,
	"values": [
		{
			"id": "hyliacraft:black_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:blue_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:brown_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:cyan_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:green_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:gray_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:light_blue_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:light_gray_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:lime_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:magenta_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:orange_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:pink_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:purple_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:rainbow_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:red_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:white_bricks",
			"required": false
		},
		{
			"id": "hyliacraft:yellow_bricks",
			"required": false
		}
	]
}